@echo off
echo.
echo Setting exact System-Time
echo -------------------------
:: NOTE: user accounts normally are not permitted to update the 
::       client's system clock if this is not explicitly granted
::       on each client. Commenting this line out for now...
rem net time %LOGONSERVER% /set /yes
